package de.ugoe.cs.util.console.defaultcommands;

import java.util.List;

import de.ugoe.cs.util.console.Command;

/**
 * <p>
 * Command to terminate an application.
 * </p>
 * 
 * @author Steffen Herbold
 * @version 1.0
 */
public class CMDexit implements Command {

	/*
	 * (non-Javadoc)
	 * 
	 * @see databasebuilder.console.commands.Command#help()
	 */
	@Override
	public String help() {
		return "exit";
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see de.ugoe.cs.util.console.Command#run(java.util.List)
	 */
	@Override
	public void run(List<Object> parameters) {
		System.exit(0);
	}

}
